3 Replies Latest reply on Oct 19, 2016 7:06 AM by Bill Robinson

    Bladelogic Compliance Content Installation issue

    Sudesh Sancheti

      Hi All,

      i am trying to Install Bladelogic compliance content 8.9 version on Bladelogic application server 8.5.1, while installing using silent option it is failing and complaning that your Operations Manager version of Application server *servername* is not 8.9 and exiting.

      Can anyone help ? Is it mandatory to have app server version same as compliance content version ? If yes is there any other way I can get latest CIS content install on BL 8.5 server ?  Where can I find the file through which it checks application server version while installing?  if we update that file will it work ?